;****************************************
; General
;****************************************

; Description
; A drush makefile for Drupal core.

; drush make API version
api = 2

; Drupal core
core = 6.x

;****************************************
; Core
;****************************************

; Checking for new updates at:
; https://github.com/pressflow/6/tags
; https://drupal.org/project/drupal

; Pressflow
projects[drupal][type] = core
projects[drupal][download][type] = git
projects[drupal][download][url] = git://github.com/pressflow/6.git
projects[drupal][download][tag] =  pressflow-6.28.111

; To use the standard core from drupal.org instead,
; uncomment the line below and comment out the lines above.
;projects[drupal][version] = 6.28

;****************************************
; Patches
;****************************************

; Improvements to the core file robots.txt in Drupal
; http://drupal.org/node/1317338#comment-5815906
; If this patch does not work anymore on a new version of Drupal, we should remake it.
projects[drupal][patch][1317338] = http://drupal.org/files/robots.txt.drupal-6.25.patch

; Empty $account->roles causes a sql error in user_access
; http://drupal.org/node/777116#comment-4283322
projects[drupal][patch][777116] = http://drupal.org/files/issues/777116-no-roles-error-D6.patch

;****************************************
; End
;****************************************
