;****************************************
; General
;****************************************

; Description
; A drush makefile for Open Outreach.

; drush make API version
api = 2

; Drupal core
core = 7.x

;****************************************
; Profile
;****************************************

; Checking for new updates at:
; http://openoutreach.org/download
; http://drupal.org/project/openoutreach

projects[openoutreach][type] = profile
projects[openoutreach][download][type] = git
projects[openoutreach][download][url] = git://git.drupal.org/project/openoutreach.git
projects[openoutreach][download][tag] = 7.x-1.0-rc11

;****************************************
; Patches
;****************************************

; You can only specific branch or tag or revision but not combined in make file.
; https://drupal.org/node/1996268#comment-7418974
projects[openoutreach][patch][1996268] = https://drupal.org/files/1996268-drupal-org.make_.patch

; Colorbox library download URL
; https://drupal.org/node/1901374#comment-7398540
projects[openoutreach][patch][1901374] = https://drupal.org/files/1901374_colorbox-library-https_openoutreach_drupal-org.make_.patch

;****************************************
; End
;****************************************
