;****************************************
; General
;****************************************

; Description
; A drush makefile for Drupal modules.

; drush make API version
api = 2

; Drupal core
core = 5.x

;****************************************
; Modules
;****************************************

projects[admin_menu][subdir] = contrib
projects[admin_menu][version] = 2.8

projects[adminrole][subdir] = contrib
projects[adminrole][version] = 1.8

projects[autolocale][subdir] = contrib
projects[autolocale][version] = 1.x-dev

projects[backup_migrate][subdir] = contrib
projects[backup_migrate][version] = 1.3

projects[bueditor][subdir] = contrib
projects[bueditor][version] = 1.2

projects[calendar][subdir] = contrib
projects[calendar][version] = 2.7

projects[captcha][subdir] = contrib
projects[captcha][version] = 3.3

projects[captcha_pack][subdir] = contrib
projects[captcha_pack][version] = 1.1

projects[cck][subdir] = contrib
projects[cck][version] = 1.12

projects[cck_field_perms][subdir] = contrib
projects[cck_field_perms][version] = 1.10

projects[comment_upload][subdir] = contrib
projects[comment_upload][version] = 0.1

projects[content_access][subdir] = contrib
projects[content_access][version] = 1.5

projects[custom_pagers][subdir] = contrib
projects[custom_pagers][version] = 1.9

projects[cvs_deploy][subdir] = contrib
projects[cvs_deploy][version] = 1.2

projects[date][subdir] = contrib
projects[date][version] = 2.8

projects[devel][subdir] = contrib
projects[devel][version] = 1.3

projects[diff][subdir] = contrib
projects[diff][version] = 2.1

projects[fckeditor][subdir] = contrib
projects[fckeditor][version] = 2.3
libraries[kplatforms_fckeditor][directory_name] = fckeditor
libraries[kplatforms_fckeditor][download][type] = svn
libraries[kplatforms_fckeditor][download][url] = http://svn.fckeditor.net/FCKeditor/releases/stable/

projects[filefield][subdir] = contrib
projects[filefield][version] = 2.5

projects[formfilter][subdir] = contrib
projects[formfilter][version] = 1.0

projects[freelinking][subdir] = contrib
projects[freelinking][version] = 1.5

projects[geshifilter][subdir] = contrib
projects[geshifilter][version] = 2.8
libraries[kplatforms_geshi][destination] = modules/contrib/geshifilter
libraries[kplatforms_geshi][directory_name] = geshi
libraries[kplatforms_geshi][download][type] = svn
libraries[kplatforms_geshi][download][url] = https://geshi.svn.sourceforge.net/svnroot/geshi/branches/RELEASE_1_0_X_STABLE/geshi-1.0.X/src/

projects[gmap][subdir] = contrib
projects[gmap][version] = 1.1

projects[google_analytics][subdir] = contrib
projects[google_analytics][version] = 1.9

projects[htmlcorrector][subdir] = contrib
projects[htmlcorrector][version] = 1.x-dev

projects[i18n][subdir] = contrib
projects[i18n][version] = 2.6

projects[image][subdir] = contrib
projects[image][version] = 2.0

projects[imageapi][subdir] = contrib
projects[imageapi][version] = 1.5

projects[imagecache][subdir] = contrib
projects[imagecache][version] = 2.6

projects[imagefield][subdir] = contrib
projects[imagefield][version] = 2.6

projects[imce][subdir] = contrib
projects[imce][version] = 1.3

projects[interwiki][subdir] = contrib
projects[interwiki][version] = 1.0

projects[jstools][subdir] = contrib
projects[jstools][version] = 1.2

projects[l10n_client][subdir] = contrib
projects[l10n_client][version] = 1.2

projects[link][subdir] = contrib
projects[link][version] = 2.7

projects[location][subdir] = contrib
projects[location][version] = 3.1

projects[login_security][subdir] = contrib
projects[login_security][version] = 1.1

projects[markdown][subdir] = contrib
projects[markdown][version] = 1.1

projects[masquerade][subdir] = contrib
projects[masquerade][version] = 1.5

projects[menu_trim][subdir] = contrib
projects[menu_trim][version] = 1.0

projects[mimedetect][subdir] = contrib
projects[mimedetect][version] = 1.3

projects[mimemail][subdir] = contrib
projects[mimemail][version] = 1.1

projects[notify][subdir] = contrib
projects[notify][version] = 1.3

projects[og][subdir] = contrib
projects[og][version] = 8.1

projects[openid][subdir] = contrib
projects[openid][version] = 1.5

projects[panels][subdir] = contrib
projects[panels][version] = 2.0-rc1a

projects[paranoia][subdir] = contrib
projects[paranoia][version] = 1.0

projects[pathauto][subdir] = contrib
projects[pathauto][version] = 2.4

projects[pearwiki_filter][subdir] = contrib
projects[pearwiki_filter][version] = 1.1

projects[piwik][subdir] = contrib
projects[piwik][version] = 1.2

projects[project][subdir] = contrib
projects[project][version] = 1.3

projects[project_issue][subdir] = contrib
projects[project_issue][version] = 2.3
; Permalink displayed on non-project views
; http://drupal.org/node/358914
projects[project_issue][patch][358914] = http://drupal.org/files/issues/project_issue.module.patch_0.txt

projects[securesite][subdir] = contrib
projects[securesite][version] = 1.5

projects[simplenews][subdir] = contrib
projects[simplenews][version] = 1.5

projects[site_map][subdir] = contrib
projects[site_map][version] = 1.3

projects[spam][subdir] = contrib
projects[spam][version] = 3.0-beta1

projects[suggestedterms][subdir] = contrib
projects[suggestedterms][version] = 1.2

projects[tableofcontents][subdir] = contrib
projects[tableofcontents][version] = 2.2

projects[tagadelic][subdir] = contrib
projects[tagadelic][version] = 1.1

projects[talk][subdir] = contrib
projects[talk][version] = 1.3

projects[thickbox][subdir] = contrib
projects[thickbox][version] = 2.1

projects[timeline][subdir] = contrib
projects[timeline][version] = 1.0

projects[token][subdir] = contrib
projects[token][version] = 1.15

projects[transliteration][subdir] = contrib
projects[transliteration][version] = 2.1

projects[typogrify][subdir] = contrib
projects[typogrify][version] = 1.0

projects[ulink][subdir] = contrib
projects[ulink][version] = 1.x-dev

projects[update_status][subdir] = contrib
projects[update_status][version] = 2.5

projects[update_status_aggregator][subdir] = contrib
projects[update_status_aggregator][version] = 1.3

projects[upgrade_status][subdir] = contrib
projects[upgrade_status][version] = 1.3

projects[usernode][subdir] = contrib
projects[usernode][version] = 1.4

projects[views][subdir] = contrib
projects[views][version] = 1.8

projects[views_bonus][subdir] = contrib
projects[views_bonus][version] = 1.2-alpha2

projects[weather][subdir] = contrib
projects[weather][version] = 6.4

projects[webform][subdir] = contrib
projects[webform][version] = 2.10

projects[wikitools][subdir] = contrib
projects[wikitools][version] = 1.3

projects[xmlsitemap][subdir] = contrib
projects[xmlsitemap][version] = 1.7

;****************************************
; End
;****************************************
