;****************************************
; General
;****************************************

; Description
; A drush makefile for "Apache Solr Search Integration" (apachesolr) version 1.x.

; drush make API version
api = 2

; Drupal core
core = 6.x

;****************************************
; Core
;****************************************

projects[apachesolr][subdir] = contrib
projects[apachesolr][version] = 1.8

;****************************************
; Modules
;****************************************

projects[apachesolr_attachments][subdir] = contrib
projects[apachesolr_attachments][version] = 1.0-beta3

;****************************************
; Libraries
;****************************************

libraries[kplatforms_solrphpclient][destination] = modules/contrib/apachesolr
libraries[kplatforms_solrphpclient][directory_name] = SolrPhpClient
libraries[kplatforms_solrphpclient][download][type] = get
libraries[kplatforms_solrphpclient][download][url] = http://solr-php-client.googlecode.com/files/SolrPhpClient.r22.2009-11-09.tgz
; Libraries API (feature request): http://drupal.org/node/792712

;****************************************
; End
;****************************************
