;****************************************
; General
;****************************************

; Description
; A drush makefile for "Apache Solr Search Integration" (apachesolr) version 2.x.

; drush make API version
api = 2

; Drupal core
core = 6.x

;****************************************
; Core
;****************************************

projects[apachesolr][subdir] = contrib
projects[apachesolr][version] = 2.0-beta5

;****************************************
; Modules
;****************************************

projects[apachesolr_attachments][subdir] = contrib
projects[apachesolr_attachments][version] = 2.0-alpha3

projects[apachesolr_biblio][subdir] = contrib
projects[apachesolr_biblio][version] = 1.x-dev
; date_default_timezone_set() expects parameter 1 to be string, object given
; http://drupal.org/node/784128#comment-5054262
projects[apachesolr_biblio][patch][784128] = http://drupal.org/files/apachesolr_biblio.784128.patch

projects[apachesolr_og][subdir] = contrib
projects[apachesolr_og][version] = 2.x-dev

projects[apachesolr_multilingual][subdir] = contrib
projects[apachesolr_multilingual][version] = 2.0-beta2

projects[apachesolr_views][subdir] = contrib
projects[apachesolr_views][version] = 1.x-dev

;****************************************
; Libraries
;****************************************

libraries[kplatforms_solrphpclient][destination] = modules/contrib/apachesolr
libraries[kplatforms_solrphpclient][directory_name] = SolrPhpClient
libraries[kplatforms_solrphpclient][download][type] = get
libraries[kplatforms_solrphpclient][download][url] = http://solr-php-client.googlecode.com/files/SolrPhpClient.r22.2009-11-09.tgz
; Libraries API (feature request): http://drupal.org/node/792712

;****************************************
; End
;****************************************
