;****************************************
; General
;****************************************

; Description
; A drush makefile for Drupal modules.

; drush make API version
api = 2

; Drupal core
core = 6.x

;****************************************
; Modules
;****************************************

projects[acl][subdir] = contrib
projects[acl][version] = 1.4

projects[addthis][subdir] = contrib
projects[addthis][version] = 2.10

projects[admin_menu][subdir] = contrib
projects[admin_menu][version] = 1.8

projects[adminrole][subdir] = contrib
projects[adminrole][version] = 1.3

projects[advanced_help][subdir] = contrib
projects[advanced_help][version] = 1.2

projects[associated_nodes][subdir] = contrib
projects[associated_nodes][version] = 1.5

projects[audiofield][subdir] = contrib
projects[audiofield][version] = 1.2

projects[auto_expire][subdir] = contrib
projects[auto_expire][version] = 1.0-rc1

projects[auto_nodetitle][subdir] = contrib
projects[auto_nodetitle][version] = 1.2

projects[autoload][subdir] = contrib
projects[autoload][version] = 2.1

projects[autocomplete_widgets][subdir] = contrib
projects[autocomplete_widgets][version] = 1.4

projects[automenu][subdir] = contrib
projects[automenu][version] = 2.0

projects[backup_migrate][subdir] = contrib
projects[backup_migrate][version] = 2.6

projects[backup_migrate_files][subdir] = contrib
projects[backup_migrate_files][version] = 1.x-dev

projects[better_formats][subdir] = contrib
projects[better_formats][version] = 1.2

projects[biblio][subdir] = contrib
projects[biblio][version] = 1.18

projects[blockquote][subdir] = contrib
projects[blockquote][version] = 1.0

projects[blockregion][subdir] = contrib
projects[blockregion][version] = 2.3

projects[blocks404][subdir] = contrib
projects[blocks404][version] = 1.3

projects[boxes][subdir] = contrib
projects[boxes][version] = 1.1

projects[browscap][subdir] = contrib
projects[browscap][version] = 2.0

projects[bueditor][subdir] = contrib
projects[bueditor][version] = 2.8

projects[calendar][subdir] = contrib
projects[calendar][version] = 2.4

projects[captcha][subdir] = contrib
projects[captcha][version] = 2.4

projects[captcha_pack][subdir] = contrib
projects[captcha_pack][version] = 1.0-beta3

projects[cck][subdir] = contrib
projects[cck][version] = 2.9

projects[cck_blocks][subdir] = contrib
projects[cck_blocks][version] = 1.3

projects[ckeditor][subdir] = contrib
projects[ckeditor][version] = 1.14
libraries[kplatforms_ckeditor][directory_name] = ckeditor
libraries[kplatforms_ckeditor][download][type] = svn
libraries[kplatforms_ckeditor][download][url] = http://svn.ckeditor.com/CKEditor/releases/stable/

projects[ckeditor_link][subdir] = contrib
projects[ckeditor_link][version] = 2.3

projects[cnr][subdir] = contrib
projects[cnr][version] = 4.1

projects[collapsiblock][subdir] = contrib
projects[collapsiblock][version] = 1.0

projects[comment_notify][subdir] = contrib
projects[comment_notify][version] = 1.6

projects[community_tags][subdir] = contrib
projects[community_tags][version] = 1.0

projects[computed_field][subdir] = contrib
projects[computed_field][version] = 1.0

projects[conditional_styles][subdir] = contrib
projects[conditional_styles][version] = 1.2

projects[config_perms][subdir] = contrib
projects[config_perms][version] = 2.0

projects[contact_forms][subdir] = contrib
projects[contact_forms][version] = 1.18

projects[contemplate][subdir] = contrib
projects[contemplate][version] = 1.2

projects[content_access][subdir] = contrib
projects[content_access][version] = 1.2

projects[content_profile][subdir] = contrib
projects[content_profile][version] = 1.0

projects[content_taxonomy][subdir] = contrib
projects[content_taxonomy][version] = 1.0-rc2

projects[content_type_selector][subdir] = contrib
projects[content_type_selector][version] = 1.2

projects[context][subdir] = contrib
projects[context][version] = 3.1

projects[ctm][subdir] = contrib
projects[ctm][version] = 2.1

projects[ctools][subdir] = contrib
projects[ctools][version] = 1.10

projects[custom_breadcrumbs][subdir] = contrib
projects[custom_breadcrumbs][version] = 2.0-rc1
; The _custom_breadcrumbs_get_breadcrumb() function called token replacement with an array rather than a string ERROR
; http://drupal.org/node/1333878#comment-5456438
projects[custom_breadcrumbs][patch][1333878] = http://drupal.org/files/patch_1333878.patch

projects[custom_pagers][subdir] = contrib
projects[custom_pagers][version] = 1.x-dev

projects[date][subdir] = contrib
projects[date][version] = 2.9
; patch for date_locate 6.x-2.x
; http://drupal.org/node/1841736
; PHP warning - undefined index in array
; http://drupal.org/node/1214422
projects[date][patch][1214422] = http://drupal.org/files/issues/undefined-array-offset.patch

projects[date_popup_authored][subdir] = contrib
projects[date_popup_authored][version] = 1.1

projects[dblogin][subdir] = contrib
projects[dblogin][version] = 1.1

projects[decisions][subdir] = contrib
projects[decisions][version] = 1.8

projects[dhtml_menu][subdir] = contrib
projects[dhtml_menu][version] = 3.5

projects[dialog][subdir] = contrib
projects[dialog][version] = 1.0-alpha2

projects[diff][subdir] = contrib
projects[diff][version] = 2.3

projects[dynamic_persistent_menu][subdir] = contrib
projects[dynamic_persistent_menu][version] = 1.5

projects[ed_readmore][subdir] = contrib
projects[ed_readmore][version] = 5.0

projects[elements][subdir] = contrib
projects[elements][version] = 1.2

projects[email][subdir] = contrib
projects[email][version] = 1.4

projects[emfield][subdir] = contrib
projects[emfield][version] = 2.6

projects[exif2gmap][subdir] = contrib
projects[exif2gmap][version] = 1.4

projects[extlink][subdir] = contrib
projects[extlink][version] = 1.11

projects[faq][subdir] = contrib
projects[faq][version] = 1.13

projects[fasttoggle][subdir] = contrib
projects[fasttoggle][version] = 1.6

projects[fckeditor][subdir] = contrib
projects[fckeditor][version] = 2.3
libraries[kplatforms_fckeditor][directory_name] = fckeditor
libraries[kplatforms_fckeditor][download][type] = svn
libraries[kplatforms_fckeditor][download][url] = http://svn.fckeditor.net/FCKeditor/releases/stable/

projects[features][subdir] = contrib
projects[features][version] = 1.2

projects[ffpc][subdir] = contrib
projects[ffpc][version] = 1.0

projects[field_taxonomy][subdir] = contrib
projects[field_taxonomy][version] = 0.x-dev

projects[filefield][subdir] = contrib
projects[filefield][version] = 3.11

projects[filefield_paths][subdir] = contrib
projects[filefield_paths][version] = 1.4
; Call to undefined function _pathauto_include()
; http://drupal.org/node/877578#comment-3372432
projects[filefield_paths][patch][877578] = http://drupal.org/files/issues/filefield_paths-wsod-877578.3313960.patch

projects[filefield_sources][subdir] = contrib
projects[filefield_sources][version] = 1.8

projects[filter_default][subdir] = contrib
projects[filter_default][version] = 1.x-dev

projects[filterbynodetype][subdir] = contrib
projects[filterbynodetype][version] = 1.5

projects[fivestar][subdir] = contrib
projects[fivestar][version] = 1.20

projects[flag][subdir] = contrib
projects[flag][version] = 2.1

projects[follow][subdir] = contrib
projects[follow][version] = 1.5

projects[footnotes][subdir] = contrib
projects[footnotes][version] = 2.5

projects[formblock][subdir] = contrib
projects[formblock][version] = 1.0

projects[forum_access][subdir] = contrib
projects[forum_access][version] = 1.8

projects[forward][subdir] = contrib
projects[forward][version] = 1.21

projects[freelinking][subdir] = contrib
projects[freelinking][version] = 3.2

projects[genpass][subdir] = contrib
projects[genpass][version] = 1.4

projects[geshifilter][subdir] = contrib
projects[geshifilter][version] = 1.5
libraries[kplatforms_geshi][directory_name] = geshi
libraries[kplatforms_geshi][download][type] = svn
libraries[kplatforms_geshi][download][url] = https://geshi.svn.sourceforge.net/svnroot/geshi/branches/RELEASE_1_0_X_STABLE/geshi-1.0.X/src/
; GeSHi Puppet language definition
libraries[kplatforms_geshi_puppet][destination] = libraries/geshi
libraries[kplatforms_geshi_puppet][directory_name] = geshi
libraries[kplatforms_geshi_puppet][download][type] = get
libraries[kplatforms_geshi_puppet][download][url] = https://raw.github.com/jasonhancock/geshi-language-files/7fd7a709d857f74b78d42990a2381a45eeb93429/puppet.php
libraries[kplatforms_geshi_puppet][overwrite] = TRUE

projects[getid3][subdir] = contrib
projects[getid3][version] = 1.5
libraries[kplatforms_getid3][directory_name] = getid3
libraries[kplatforms_getid3][download][type] = get
libraries[kplatforms_getid3][download][url] = http://downloads.sourceforge.net/project/getid3/getID3%28%29%201.x/1.9.1/getid3-1.9.1-20110810.zip
; Removing "demos" directory from getID3 library
; http://drupal.org/node/1516228#comment-5831630
; If this patch does not work anymore on a new version of the library, we should rebuild it.
libraries[kplatforms_getid3][patch][1516228] = http://drupal.org/files/getid3-library-rm-demos-1516228.patch

projects[globalredirect][subdir] = contrib
projects[globalredirect][version] = 1.5

projects[gmap][subdir] = contrib
projects[gmap][version] = 2.0-beta3
libraries[kplatforms_clusterer2_js][destination] = modules/contrib/gmap
libraries[kplatforms_clusterer2_js][directory_name] = thirdparty
libraries[kplatforms_clusterer2_js][download][type] = get
libraries[kplatforms_clusterer2_js][download][url] = http://www.acme.com/javascript/Clusterer2.js
libraries[kplatforms_clusterer2_js][overwrite] = TRUE

projects[google_analytics][subdir] = contrib
projects[google_analytics][version] = 3.5

projects[gravatar][subdir] = contrib
projects[gravatar][version] = 1.10

projects[groupadmin][subdir] = contrib
projects[groupadmin][version] = 2.1

projects[hidden_captcha][subdir] = contrib
projects[hidden_captcha][version] = 1.2

projects[hierarchical_select][subdir] = contrib
projects[hierarchical_select][version] = 3.8

projects[honeypot][subdir] = contrib
projects[honeypot][version] = 1.14

projects[htmlcomment][subdir] = contrib
projects[htmlcomment][version] = 1.0

projects[htmlpurifier][subdir] = contrib
projects[htmlpurifier][version] = 2.4
libraries[kplatforms_htmlpurifier][directory_name] = htmlpurifier
libraries[kplatforms_htmlpurifier][download][type] = git
libraries[kplatforms_htmlpurifier][download][url] = git://repo.or.cz/htmlpurifier.git

projects[i18n][subdir] = contrib
projects[i18n][version] = 1.10

projects[i18nviews][subdir] = contrib
projects[i18nviews][version] = 2.x-dev
; Dev version waiting >2.0 because of "Translate taxonomy term names in Views" http://drupal.org/node/346028

projects[image_resize_filter][subdir] = contrib
projects[image_resize_filter][version] = 1.13

projects[imageapi][subdir] = contrib
projects[imageapi][version] = 1.10

projects[imagecache][subdir] = contrib
projects[imagecache][version] = 2.0-rc1

projects[imagecache_actions][subdir] = contrib
projects[imagecache_actions][version] = 1.9

projects[imagecache_effects][subdir] = contrib
projects[imagecache_effects][version] = 1.1

projects[imagecache_profiles][subdir] = contrib
projects[imagecache_profiles][version] = 1.3

projects[imagefield][subdir] = contrib
projects[imagefield][version] = 3.11

projects[imagefield_tokens][subdir] = contrib
projects[imagefield_tokens][version] = 1.0

projects[imce][subdir] = contrib
projects[imce][version] = 2.5

projects[imce_mkdir][subdir] = contrib
projects[imce_mkdir][version] = 1.2

projects[imce_wysiwyg][subdir] = contrib
projects[imce_wysiwyg][version] = 1.1

projects[insert][subdir] = contrib
projects[insert][version] = 1.2

projects[insert_block][subdir] = contrib
projects[insert_block][version] = 1.x-dev

projects[insert_view][subdir] = contrib
projects[insert_view][version] = 2.0

projects[install_profile_api][subdir] = contrib
projects[install_profile_api][version] = 2.2

projects[itunes][subdir] = contrib
projects[itunes][version] = 1.7

projects[jcarousel][subdir] = contrib
projects[jcarousel][version] = 2.6

projects[journal][subdir] = contrib
projects[journal][version] = 1.3

projects[jq_eyecandy][subdir] = contrib
projects[jq_eyecandy][version] = 1.x-dev

projects[jquery_plugin][subdir] = contrib
projects[jquery_plugin][version] = 1.10

projects[jquery_ui][subdir] = contrib
projects[jquery_ui][version] = 1.5
libraries[kplatforms_jqueryui][directory_name] = jquery.ui
libraries[kplatforms_jqueryui][download][type] = get
libraries[kplatforms_jqueryui][download][url] = http://jquery-ui.googlecode.com/files/jquery-ui-1.7.3.zip

projects[jquery_update][subdir] = contrib
projects[jquery_update][version] = 2.0-alpha1

projects[jstools][subdir] = contrib
projects[jstools][version] = 1.0

projects[l10n_client][subdir] = contrib
projects[l10n_client][version] = 2.2

projects[l10n_update][subdir] = contrib
projects[l10n_update][version] = 1.0-beta3

projects[languageassign][subdir] = contrib
projects[languageassign][version] = 1.5

projects[languageinterface][subdir] = contrib
projects[languageinterface][version] = 3.7

projects[language_sections][subdir] = contrib
projects[language_sections][version] = 2.5

projects[libraries][subdir] = contrib
projects[libraries][version] = 1.0

projects[lightbox2][subdir] = contrib
projects[lightbox2][version] = 1.11
; Notice: Undefined index: nid in theme_lightbox2_formatter_imagefield
; http://drupal.org/node/1244546#comment-4846044
projects[lightbox2][patch][1244546] = http://drupal.org/files/issues/lightbox2-1244546-1.patch

projects[link][subdir] = contrib
projects[link][version] = 2.10
; When URL Display Cutoff parameter left blank it causes a warning
; http://drupal.org/node/1914518#comment-7059354
; http://drupal.org/node/1940182
projects[link][patch][1914518] = http://drupal.org/files/link.inc-url_cutoff-problem-feb-12-2013_2.patch

projects[links][subdir] = contrib
projects[links][version] = 1.2

projects[location][subdir] = contrib
projects[location][version] = 3.2

projects[logging_alerts][subdir] = contrib
projects[logging_alerts][version] = 2.1

projects[login_destination][subdir] = contrib
projects[login_destination][version] = 2.12

projects[login_security][subdir] = contrib
projects[login_security][version] = 1.2

projects[logintoboggan][subdir] = contrib
projects[logintoboggan][version] = 1.10

projects[ls_extras][subdir] = contrib
projects[ls_extras][version] = 1.10

projects[markdown][subdir] = contrib
projects[markdown][version] = 1.3

projects[masquerade][subdir] = contrib
projects[masquerade][version] = 1.7

projects[media_archive][subdir] = contrib
projects[media_archive][version] = 2.2

projects[media_audio_flotsam][subdir] = contrib
projects[media_audio_flotsam][version] = 1.1

projects[media_flickr][subdir] = contrib
projects[media_flickr][version] = 1.12

projects[media_image_flotsam][subdir] = contrib
projects[media_image_flotsam][version] = 1.1

projects[media_video_flotsam][subdir] = contrib
projects[media_video_flotsam][version] = 1.2

projects[media_vimeo][subdir] = contrib
projects[media_vimeo][version] = 1.1

projects[media_youtube][subdir] = contrib
projects[media_youtube][version] = 1.3

projects[menu_block][subdir] = contrib
projects[menu_block][version] = 2.4

projects[menu_firstchild][subdir] = contrib
projects[menu_firstchild][version] = 1.6

projects[messaging][subdir] = contrib
projects[messaging][version] = 2.4

projects[mimedetect][subdir] = contrib
projects[mimedetect][version] = 1.3

projects[mimemail][subdir] = contrib
projects[mimemail][version] = 1.1

projects[mobile_theme][subdir] = contrib
projects[mobile_theme][version] = 1.3-alpha1

projects[mobile_tools][subdir] = contrib
projects[mobile_tools][version] = 2.7

projects[modalframe][subdir] = contrib
projects[modalframe][version] = 1.7

projects[mollom][subdir] = contrib
projects[mollom][version] = 2.4

projects[multiselect][subdir] = contrib
projects[multiselect][version] = 1.7

projects[nat][subdir] = contrib
projects[nat][version] = 1.3

projects[nice_menus][subdir] = contrib
projects[nice_menus][version] = 2.1

projects[node_clone][subdir] = contrib
projects[node_clone][version] = 1.3

projects[node_convert][subdir] = contrib
projects[node_convert][version] = 1.7

projects[nodequeue][subdir] = contrib
projects[nodequeue][version] = 2.11

projects[nodereference_url][subdir] = contrib
projects[nodereference_url][version] = 1.11

projects[nodereferrer][subdir] = contrib
projects[nodereferrer][version] = 1.0-rc2

projects[noderelationships][subdir] = contrib
projects[noderelationships][version] = 1.6

projects[nodewords][subdir] = contrib
projects[nodewords][version] = 1.14

projects[noreqnewpass][subdir] = contrib
projects[noreqnewpass][version] = 2.0

projects[notifications][subdir] = contrib
projects[notifications][version] = 2.3

projects[oauth][subdir] = contrib
projects[oauth][version] = 3.0-beta4

projects[og][subdir] = contrib
projects[og][version] = 2.4

projects[og_abt][subdir] = contrib
projects[og_abt][version] = 1.0-rc1

projects[og_aggregator][subdir] = contrib
projects[og_aggregator][version] = 1.4

projects[og_block_visibility][subdir] = contrib
projects[og_block_visibility][version] = 1.2

projects[og_contact][subdir] = contrib
projects[og_contact][version] = 1.0

projects[og_menu][subdir] = contrib
projects[og_menu][version] = 2.4

projects[og_node_autosubscribe][subdir] = contrib
projects[og_node_autosubscribe][version] = 1.1

projects[og_panels][subdir] = contrib
projects[og_panels][version] = 2.0

projects[og_read_only][subdir] = contrib
projects[og_read_only][version] = 1.2

projects[og_user_roles][subdir] = contrib
projects[og_user_roles][version] = 4.1

projects[opencalais][subdir] = contrib
projects[opencalais][version] = 3.6

projects[openidadmin][subdir] = contrib
projects[openidadmin][version] = 1.2

projects[openlayers][subdir] = contrib
projects[openlayers][version] = 2.0-beta3

projects[openlayers_geocoder][subdir] = contrib
projects[openlayers_geocoder][version] = 2.0-alpha5

projects[override_node_options][subdir] = contrib
projects[override_node_options][version] = 1.12

projects[page_title][subdir] = contrib
projects[page_title][version] = 2.7

projects[panels][subdir] = contrib
projects[panels][version] = 3.10
; 'administer panels styles' missing from hook_permission(), only user 1 can edit styles
; https://drupal.org/node/1313642#comment-5399196
; https://drupal.org/node/1839826
projects[panels][patch][1313642] = https://drupal.org/files/panels-style-perms-1313642-15.patch

projects[paranoia][subdir] = contrib
projects[paranoia][version] = 1.0

projects[password_policy][subdir] = contrib
projects[password_policy][version] = 1.5

projects[path_redirect][subdir] = contrib
projects[path_redirect][version] = 1.0-rc2

projects[pathauto][subdir] = contrib
projects[pathauto][version] = 2.0

projects[pathauto_persist][subdir] = contrib
projects[pathauto_persist][version] = 1.2

projects[pathologic][subdir] = contrib
projects[pathologic][version] = 3.4

projects[pearwiki_filter][subdir] = contrib
projects[pearwiki_filter][version] = 1.0-beta1

projects[persistent_login][subdir] = contrib
projects[persistent_login][version] = 1.4

projects[phpass][subdir] = contrib
projects[phpass][version] = 2.0
libraries[kplatforms_passwordhash_php][destination] = modules/contrib
libraries[kplatforms_passwordhash_php][directory_name] = phpass
libraries[kplatforms_passwordhash_php][download][type] = get
libraries[kplatforms_passwordhash_php][download][url] = http://cvsweb.openwall.com/cgi/cvsweb.cgi/~checkout~/projects/phpass/PasswordHash.php
libraries[kplatforms_passwordhash_php][overwrite] = TRUE

projects[phpmailer][subdir] = contrib
projects[phpmailer][version] = 3.1
libraries[kplatforms_phpmailer][directory_name] = phpmailer
libraries[kplatforms_phpmailer][download][type] = get
libraries[kplatforms_phpmailer][download][url] = http://downloads.sourceforge.net/project/phpmailer/phpmailer%20for%20php5_6/Previous%20Versions/PHPMailer%20v5.1/PHPMailer_v5.1.tar.gz

projects[piwik][subdir] = contrib
projects[piwik][version] = 2.4

projects[prepopulate][subdir] = contrib
projects[prepopulate][version] = 2.2

projects[print][subdir] = contrib
projects[print][version] = 1.18
libraries[kplatforms_dompdf][directory_name] = dompdf
libraries[kplatforms_dompdf][download][type] = svn
libraries[kplatforms_dompdf][download][url] = http://dompdf.googlecode.com/svn/trunk/dompdf/
libraries[kplatforms_tcpdf][directory_name] = tcpdf
libraries[kplatforms_tcpdf][download][type] = git
libraries[kplatforms_tcpdf][download][url] = git://tcpdf.git.sourceforge.net/gitroot/tcpdf/tcpdf

projects[purl][subdir] = contrib
projects[purl][version] = 1.0-beta13

projects[rdf][subdir] = contrib
projects[rdf][version] = 1.0-alpha8
libraries[kplatforms_arc2][directory_name] = arc
libraries[kplatforms_arc2][download][type] = git
libraries[kplatforms_arc2][download][url] = git://github.com/semsol/arc2.git

projects[recaptcha][subdir] = contrib
projects[recaptcha][version] = 1.7

projects[reg_with_pic][subdir] = contrib
projects[reg_with_pic][version] = 1.7

projects[role_delegation][subdir] = contrib
projects[role_delegation][version] = 1.4

projects[role_watchdog][subdir] = contrib
projects[role_watchdog][version] = 2.0-beta1

projects[rules][subdir] = contrib
projects[rules][version] = 1.5

projects[scheduler][subdir] = contrib
projects[scheduler][version] = 1.9

projects[search404][subdir] = contrib
projects[search404][version] = 1.12

projects[securepages][subdir] = contrib
projects[securepages][version] = 1.9

projects[securepages_prevent_hijack][subdir] = contrib
projects[securepages_prevent_hijack][version] = 1.6

projects[securesite][subdir] = contrib
projects[securesite][version] = 2.4

projects[select_translation][subdir] = contrib
projects[select_translation][version] = 0.x-dev

projects[seo_checker][subdir] = contrib
projects[seo_checker][version] = 2.3

projects[service_links][subdir] = contrib
projects[service_links][version] = 2.1

projects[services][subdir] = contrib
projects[services][version] = 3.3

projects[similarterms][subdir] = contrib
projects[similarterms][version] = 2.3

projects[simplenews][subdir] = contrib
projects[simplenews][version] = 1.4

projects[simplenews_digest][subdir] = contrib
projects[simplenews_digest][version] = 1.x-dev

projects[simplenews_register][subdir] = contrib
projects[simplenews_register][version] = 1.0

projects[simplenews_statistics][subdir] = contrib
projects[simplenews_statistics][version] = 2.2
; Permission for viewing newsletters statistics
; http://drupal.org/node/631988#comment-4155386
projects[simplenews_statistics][patch][631988] = http://drupal.org/files/issues/viewing_permission-631988-4155380.patch

projects[simplenews_template][subdir] = contrib
projects[simplenews_template][version] = 1.0-beta3

projects[site_map][subdir] = contrib
projects[site_map][version] = 2.2

projects[site_verify][subdir] = contrib
projects[site_verify][version] = 1.0

projects[skinr][subdir] = contrib
projects[skinr][version] = 1.6

projects[slideshow_creator][subdir] = contrib
projects[slideshow_creator][version] = 1.47

projects[smartqueue_og][subdir] = contrib
projects[smartqueue_og][version] = 1.0-rc3

projects[spam][subdir] = contrib
projects[spam][version] = 1.4

projects[splash][subdir] = contrib
projects[splash][version] = 2.9

projects[strongarm][subdir] = contrib
projects[strongarm][version] = 2.2

projects[submitted_by][subdir] = contrib
projects[submitted_by][version] = 1.4
; Token string is not translatable
; http://drupal.org/node/710226
projects[submitted_by][patch][710226] = http://drupal.org/files/issues/submitted_by_t.patch

projects[suggestedterms][subdir] = contrib
projects[suggestedterms][version] = 1.4

projects[superfish][subdir] = contrib
projects[superfish][version] = 1.91

projects[swftools][subdir] = contrib
projects[swftools][version] = 3.0-beta5

projects[tableofcontents][subdir] = contrib
projects[tableofcontents][version] = 3.8

projects[tabname_tweaker][subdir] = contrib
projects[tabname_tweaker][version] = 1.1

projects[tabs][subdir] = contrib
projects[tabs][version] = 1.3

projects[tagadelic][subdir] = contrib
projects[tagadelic][version] = 1.3

projects[taxonomy_delegate][subdir] = contrib
projects[taxonomy_delegate][version] = 1.3

projects[taxonomy_hide][subdir] = contrib
;projects[taxonomy_hide][version] = 1.02
; "Invalid version 1.02 for taxonomy_hide." above, so:
projects[taxonomy_hide][download][type] = get
projects[taxonomy_hide][download][url] = http://ftp.drupal.org/files/projects/taxonomy_hide-6.x-1.02.tar.gz

projects[taxonomy_manager][subdir] = contrib
projects[taxonomy_manager][version] = 2.3

projects[taxonomy_menu][subdir] = contrib
projects[taxonomy_menu][version] = 2.9

projects[taxonomy_xml][subdir] = contrib
projects[taxonomy_xml][version] = 2.1

projects[tcontact][subdir] = contrib
projects[tcontact][version] = 1.2

projects[terms_of_use][subdir] = contrib
projects[terms_of_use][version] = 1.13

projects[themer][subdir] = contrib
projects[themer][version] = 2.0

projects[thickbox][subdir] = contrib
projects[thickbox][version] = 1.6

projects[token][subdir] = contrib
projects[token][version] = 1.19

projects[translation404][subdir] = contrib
projects[translation404][version] = 1.2

projects[translation_helpers][subdir] = contrib
projects[translation_helpers][version] = 1.0

projects[translation_overview][subdir] = contrib
projects[translation_overview][version] = 2.4

projects[translation_table][subdir] = contrib
projects[translation_table][version] = 1.4

projects[transliteration][subdir] = contrib
projects[transliteration][version] = 3.1

projects[triggerunlock][subdir] = contrib
projects[triggerunlock][version] = 1.0

projects[tw][subdir] = contrib
projects[tw][version] = 1.3

projects[twitter][subdir] = contrib
projects[twitter][version] = 5.1

projects[uicarousel][subdir] = contrib
projects[uicarousel][version] = 1.1

projects[unique_field][subdir] = contrib
projects[unique_field][version] = 1.4

projects[unlimited_css][subdir] = contrib
projects[unlimited_css][version] = 1.3

projects[url_alter][subdir] = contrib
projects[url_alter][version] = 1.2

projects[user_readonly][subdir] = contrib
projects[user_readonly][version] = 1.4

projects[vertical_tabs][subdir] = contrib
projects[vertical_tabs][version] = 1.0-rc2

projects[view_unpublished][subdir] = contrib
projects[view_unpublished][version] = 1.3

projects[views][subdir] = contrib
projects[views][version] = 2.16

projects[views_bonus][subdir] = contrib
projects[views_bonus][version] = 1.1

projects[views_bulk_operations][subdir] = contrib
projects[views_bulk_operations][version] = 1.14

projects[views_calc][subdir] = contrib
projects[views_calc][version] = 1.3

projects[views_cloud][subdir] = contrib
projects[views_cloud][version] = 1.2

projects[views_customfield][subdir] = contrib
projects[views_customfield][version] = 1.0

projects[views_cycle][subdir] = contrib
projects[views_cycle][version] = 1.0
libraries[kplatforms_jquery_cycle][directory_name] = jquery.cycle
libraries[kplatforms_jquery_cycle][download][filename] = jquery.cycle.all.min.js
libraries[kplatforms_jquery_cycle][download][type] = get
libraries[kplatforms_jquery_cycle][download][url] = https://github.com/downloads/malsup/cycle/jquery.cycle.all.2.88.min.js

projects[views_groupby][subdir] = contrib
projects[views_groupby][version] = 1.0-rc2

projects[views_slideshow][subdir] = contrib
projects[views_slideshow][version] = 2.4

projects[views_ui_basic][subdir] = contrib
projects[views_ui_basic][version] = 1.4

projects[viewsdisplaytabs][subdir] = contrib
projects[viewsdisplaytabs][version] = 1.0-beta6

projects[votingapi][subdir] = contrib
projects[votingapi][version] = 2.3

projects[weather][subdir] = contrib
projects[weather][version] = 5.20

projects[webform][subdir] = contrib
projects[webform][version] = 3.18

projects[weight][subdir] = contrib
projects[weight][version] = 1.2

projects[wikitools][subdir] = contrib
projects[wikitools][version] = 1.3

projects[workflow][subdir] = contrib
projects[workflow][version] = 1.5

projects[workspace][subdir] = contrib
projects[workspace][version] = 1.3

projects[wysiwyg][subdir] = contrib
projects[wysiwyg][version] = 2.4
libraries[kplatforms_tinymce][directory_name] = tinymce
libraries[kplatforms_tinymce][download][type] = get
libraries[kplatforms_tinymce][download][url] = https://github.com/downloads/tinymce/tinymce/tinymce_3.4.9_jquery.zip
libraries[kplatforms_tinymce_fr][directory_name] = tinymce
libraries[kplatforms_tinymce_fr][download][type] = get
libraries[kplatforms_tinymce_fr][download][url] = http://www.tinymce.com/i18n3x/index.php%3Fctrl%3Dexport%26act%3Dzip%26la%5B%5D%3Dfr%26pr_id%3D7%26la_export%3Djs
libraries[kplatforms_tinymce_fr][overwrite] = TRUE

projects[xmlsitemap][subdir] = contrib
projects[xmlsitemap][version] = 2.0-rc2

;****************************************
; End
;****************************************
