;****************************************
; General
;****************************************

; Description
; A drush makefile for Drupal modules withdrawn from and unsupported by kPlatforms.

; WARNING
; We do not maintain these modules and their version number. Use at your own risk.

; drush make API version
api = 2

; Drupal core
core = 6.x

;****************************************
; Modules
;****************************************

projects[advanced_forum][subdir] = contrib
projects[advanced_forum][version] = 2.0-beta1
; https://drupal.org/node/1801008

projects[advanced_forum_more_styles][subdir] = contrib
projects[advanced_forum_more_styles][version] = 2.0-beta3
; https://drupal.org/node/1801008

projects[audio][subdir] = contrib
projects[audio][version] = 1.0-unstable6
; Node Reference formatter for displaying a XSPF player
; http://drupal.org/node/482366#comment-5610822
projects[audio][patch][482366] = https://drupal.org/files/audio-feeds-player-482366-8.patch
; https://drupal.org/node/1929112

projects[author_pane][subdir] = contrib
projects[author_pane][version] = 2.3
; https://drupal.org/node/1801008

projects[beautytips][subdir] = contrib
projects[beautytips][version] = 2.0
; https://drupal.org/node/1801008

projects[boost][subdir] = contrib
projects[boost][version] = 1.21
; https://drupal.org/node/1846204

projects[calendar_tooltips][subdir] = contrib
projects[calendar_tooltips][version] = 1.10
; https://drupal.org/node/1801008

projects[cck_fieldgroup_tabs][subdir] = contrib
projects[cck_fieldgroup_tabs][version] = 1.2
; https://drupal.org/node/1801008

projects[contact_form_on_node][subdir] = contrib
projects[contact_form_on_node][version] = 1.6
; https://drupal.org/node/1801008

projects[empty_page][subdir] = contrib
projects[empty_page][version] = 1.1
; https://drupal.org/node/1801008

projects[faq_ask][subdir] = contrib
projects[faq_ask][version] = 2.2
; https://drupal.org/node/1801008

projects[fblikebutton][subdir] = contrib
projects[fblikebutton][version] = 2.2
; https://drupal.org/node/1801008

projects[flickr][subdir] = contrib
projects[flickr][version] = 1.2
; https://drupal.org/node/1801008

projects[ie6update][subdir] = contrib
projects[ie6update][version] = 1.5
; https://drupal.org/node/1801008

projects[iframe][subdir] = contrib
projects[iframe][version] = 1.8
; https://drupal.org/node/1801008

projects[image_fupload][subdir] = contrib
projects[image_fupload][version] = 3.0-rc2
; https://drupal.org/node/1829078
libraries[kplatforms_swfupload][destination] = modules/contrib/image_fupload
libraries[kplatforms_swfupload][directory_name] = swfupload
libraries[kplatforms_swfupload][download][type] = get
libraries[kplatforms_swfupload][download][url] = http://swfupload.googlecode.com/files/SWFUpload%20v2.2.0.1%20Core.zip
libraries[kplatforms_swfupload][overwrite] = TRUE
; "swfupload.swf" should be located in "sites/all/modules/contrib/image_fupload/swfupload/"
libraries[kplatforms_swfupload_swf][destination] = modules/contrib/image_fupload
libraries[kplatforms_swfupload_swf][directory_name] = swfupload
libraries[kplatforms_swfupload_swf][download][type] = get
libraries[kplatforms_swfupload_swf][download][url] = http://swfupload.googlecode.com/svn/swfupload/tags/swfupload_v2.2.0_core/Flash/swfupload.swf
libraries[kplatforms_swfupload_swf][overwrite] = TRUE
; "swfupload.queue.js" should be located in "sites/all/modules/contrib/image_fupload/swfupload/"
libraries[kplatforms_swfupload_queue_js][destination] = modules/contrib/image_fupload
libraries[kplatforms_swfupload_queue_js][directory_name] = swfupload
libraries[kplatforms_swfupload_queue_js][download][type] = get
libraries[kplatforms_swfupload_queue_js][download][url] = http://swfupload.googlecode.com/svn/swfupload/tags/swfupload_v2.2.0_core/plugins/swfupload.queue.js
libraries[kplatforms_swfupload_queue_js][overwrite] = TRUE
; Libraries API (feature request): https://drupal.org/node/670174

projects[jquery_countdown][subdir] = contrib
projects[jquery_countdown][version] = 1.7
; https://drupal.org/node/1801008

projects[jquery_ui_dialog][subdir] = contrib
projects[jquery_ui_dialog][version] = 1.10
; https://drupal.org/node/1800114#comment-6543910

projects[lm_paypal][subdir] = contrib
projects[lm_paypal][version] = 1.0
; https://drupal.org/node/1800114#comment-6543910

projects[mail_logger][subdir] = contrib
projects[mail_logger][version] = 1.1
; https://drupal.org/node/1801008

projects[media_mover][subdir] = contrib
projects[media_mover][version] = 1.0-beta9
; https://drupal.org/node/1936282

projects[megamenu][subdir] = contrib
projects[megamenu][version] = 2.0-beta2
; https://drupal.org/node/1801008

projects[menu_breadcrumb][subdir] = contrib
projects[menu_breadcrumb][version] = 1.3
; https://drupal.org/node/1801008

projects[nodeaccess][subdir] = contrib
projects[nodeaccess][version] = 1.3
; https://drupal.org/node/1801008

projects[panels_tabs][subdir] = contrib
projects[panels_tabs][version] = 1.0-rc6
; https://drupal.org/node/1801008

projects[publishcontent][subdir] = contrib
projects[publishcontent][version] = 1.4
; https://drupal.org/node/1801008

projects[quicktabs][subdir] = contrib
projects[quicktabs][version] = 3.1
; https://drupal.org/node/1801008

projects[quiz][subdir] = contrib
projects[quiz][version] = 4.4
; https://drupal.org/node/1801008

projects[sections][subdir] = contrib
projects[sections][version] = 1.4
; https://drupal.org/node/1801008

projects[send][subdir] = contrib
projects[send][version] = 1.0-beta1
; https://drupal.org/node/1801008

projects[special_menu_items][subdir] = contrib
projects[special_menu_items][version] = 1.6
; https://drupal.org/node/1801008

projects[taxonomy_access][subdir] = contrib
projects[taxonomy_access][version] = 1.3
; https://drupal.org/node/1801008

projects[taxonomy_breadcrumb][subdir] = contrib
projects[taxonomy_breadcrumb][version] = 1.1
; https://drupal.org/node/1801008

projects[taxonomy_list][subdir] = contrib
projects[taxonomy_list][version] = 2.0
; https://drupal.org/node/1801008

projects[twitter_pull][subdir] = contrib
projects[twitter_pull][version] = 1.3
; https://drupal.org/node/1931528

projects[unique_link_title][subdir] = contrib
projects[unique_link_title][version] = 1.0-alpha2
; https://drupal.org/node/1882438

projects[update_status_aggregator][subdir] = contrib
projects[update_status_aggregator][download][type] = git
projects[update_status_aggregator][download][branch] = 6.x-2.x
projects[update_status_aggregator][download][url] = http://git.drupal.org/project/update_status_aggregator.git
; https://drupal.org/node/1800114#comment-6543910

projects[viewfield][subdir] = contrib
projects[viewfield][version] = 2.0
; https://drupal.org/node/1801008

projects[views_tabs][subdir] = contrib
projects[views_tabs][version] = 1.0-beta1
; https://drupal.org/node/1801008

projects[wysiwyg_imageupload][subdir] = contrib
projects[wysiwyg_imageupload][version] = 2.9
; https://drupal.org/node/1800114#comment-6543910

;****************************************
; Libraries
;****************************************

; Imagerotator
libraries[kplatforms_imagerotator][directory_name] = imagerotator
libraries[kplatforms_imagerotator][download][type] = get
libraries[kplatforms_imagerotator][download][url] = http://www.longtailvideo.com/jw/upload/imagerotator.zip
; https://drupal.org/node/1796706#comment-6564770

; Media Player
libraries[kplatforms_mediaplayer4][directory_name] = mediaplayer4
libraries[kplatforms_mediaplayer4][download][type] = get
libraries[kplatforms_mediaplayer4][download][url] = http://www.longtailvideo.com/jw/upload/mediaplayer.zip
; https://drupal.org/node/1796706#comment-6564770

; Simile Timeline
libraries[kplatforms_simile_timeline][directory_name] = simile_timeline
libraries[kplatforms_simile_timeline][download][type] = get
libraries[kplatforms_simile_timeline][download][url] = https://simile-widgets.googlecode.com/files/timeline_libraries_v2.3.0.zip
; https://drupal.org/node/1796706#comment-6564770

; Simpleviewer
libraries[kplatforms_simpleviewer][directory_name] = simpleviewer
libraries[kplatforms_simpleviewer][download][type] = get
libraries[kplatforms_simpleviewer][download][url] = http://www.simpleviewer.net/downloads/simpleviewer.zip
; https://drupal.org/node/1796706#comment-6564770

; SWFobject
libraries[kplatforms_swfobject][directory_name] = swfobject
libraries[kplatforms_swfobject][download][type] = get
libraries[kplatforms_swfobject][download][url] = https://swfobject.googlecode.com/files/swfobject_2_2.zip
; https://drupal.org/node/1796706#comment-6564770

; video.js
libraries[kplatforms_video_js][directory_name] = video-js
libraries[kplatforms_video_js][download][type] = get
libraries[kplatforms_video_js][download][url] = https://github.com/downloads/zencoder/video-js/video-js-3.2.0.zip
; https://drupal.org/node/1796706#comment-6564770

;****************************************
; End
;****************************************
