;****************************************
; General
;****************************************

; Description
; A drush makefile for OpenPublish.

; drush make API version
api = 2

; Drupal core
core = 7.x

;****************************************
; Profile
;****************************************

; Checking for new updates at:
; http://drupal.org/project/openpublish

projects[openpublish][type] = profile
projects[openpublish][download][type] = git
projects[openpublish][download][url] = git://git.drupal.org/project/openpublish.git
projects[openpublish][download][tag] = 7.x-1.0-beta7

;****************************************
; Patches
;****************************************

; missing schema : Unable to download
; https://drupal.org/node/1952724#comment-7219766
projects[openpublish][patch][1952724] = https://drupal.org/files/1952724-7219748-drupal-org.make_.patch

;****************************************
; Features
;****************************************

projects[openpublish_features][subdir] = features
projects[openpublish_features][version] = 1.0-alpha1

;****************************************
; End
;****************************************
